Bug 28524 - Install Failed with the following error
Summary: Install Failed with the following error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 00:36 UTC by Scott Whalen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:50:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Whalen 2001-02-21 00:36:34 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1307, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/xemacs-21.1.12-3j3.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/xemacs-21.1.12-3j3.i386.rpm
total: 0
self: <todo.ToDo instance at 84bce58>
h: <header object at 8ec21e0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84d6578>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I2
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>

Comment 1 Michael Fulbright 2001-02-21 22:50:02 UTC
Your CD is probably bad.


If you have a Red Hat system, try mounting the CD and running the command:

  rpm -q --nogpg <path to xemacs-21.1.12-3j3.i386.rpm>


Comment 2 Michael Fulbright 2001-03-14 17:58:31 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.